### Name: setActiveMVC
### Title: Sets the active MVC object
### Aliases: setActiveMVC
### Keywords: data

### ** Examples

  if (interactive())
  {
    loadData("USArrests")
    loadData("USJudgeRatings")
    getActiveMVC()

    # now choose USJudgeRatings as the active MVC
    setActiveMVC("USJudgeRatings")
    getActiveMVC()
  }



